net.snowflake.client.jdbc

## Class SnowflakeChunkDownloader.Metrics

- java.lang.Object
- - net.snowflake.client.jdbc.SnowflakeChunkDownloader.Metrics

Enclosing class:
  SnowflakeChunkDownloader

    public class SnowflakeChunkDownloader.Metrics
    extends Object

### Field Summary

Fields
`long` `millisDownloading`
`long` `millisParsing`
`long` `millisWaiting`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### millisWaiting

    public final long millisWaiting

#### millisDownloading

    public final long millisDownloading

#### millisParsing

    public final long millisParsing